h6, h6 a{
	color: inherit;
}
p{
	line-height: 20px;
}
h4{
	margin-bottom: 20px;
	line-height: 30px;
}
h5{
	line-height: 16px;
}
.mb-60{
	margin-bottom: 60px;
}
.mb-100{
	margin-bottom: 100px;
}
.m-48-auto{
	margin: 48px auto;
}
.justify-content-start{
	justify-content:start;
}
.row--30{
	margin-left: -30px;
	margin-right: -30px;
}
.img-cover{
	object-fit: cover;
}
.mb-100{
	margin-bottom: 100px;
}
.mt--100{
	margin-top: -100px;
}
/*.justify-content-start .dms--client_logo:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}*/
/*.dms--clients_logo_container.justify-content-start{
	position: relative;
}*/
/*.dms--clients_logo_container.justify-content-start:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}*/
/*.arm h5{
	font-family: 'Montserratarm-Bold',-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}*/

textarea{
	padding: 15px !important;
}
video{
	max-width: 100%;
	height: auto;
}
.arm p{
	line-height: 20px;
}
.dms--menu_link{
	line-height: initial;
}
.arm ul li{
	/*font-size: 12px;*/
	line-height: 20px;	
}

.dms--customer_reviews_section_content{
	padding-right: 15px;
}
.dms-offers_product_item img{
	max-width: 55px;
	height: auto;
}
.dms-offers_product_item{
	transition: background .5s ease;
}
.dms-offers_product_item:hover {
    background-image: url(./assets/backgrounds/ellipse.png);
    background-repeat: no-repeat;
    background-position: top 10px left 30px;
    background-size: 70px;
    transition: background .5s ease;
}
.dms-offers_product_item:hover .dms--_read_more_icon{
	color: #00C49C;
}
.dms--client_logo_row, .dms--client_logo{
	height: 120px;
}
.dms--client_logo img{
	max-height: 88px;
	object-fit: contain;
}
.clients_grid_container .dms--client_logo img{
	height: 60px;
}
.dms--logo{
	/*height: 41px;*/
	z-index: 999;
}
.dms--it_news_container{
	margin-top: -242px;
}
.z-index-2{
	z-index: 2;
}
.dms--it_news_margin_top_neg{
	margin-top: -291px;
}
.padding-0-7{
	padding: 0px 7px;
}

.dms--case_studies_block, .dms--it_post_item{
	cursor: pointer;
	position: relative;
	top: 0;
	transition: all .4s ease;
}
.dms--case_studies_block:hover, .dms--it_post_item:hover{
	top: -10px;
	position: relative;
	/*margin-top: -10px;*/
}
.dms_icon-ArrowRight{
	transition: color .3s ease;
}
.dms--case_studies_block:hover .dms--case_studies_block_link,
.dms--it_post_item:hover .dms_icon-ArrowRight{
	transition: color .3s ease;
	color: #FB1345;
}
.dms--form_group label{
	padding-left: 20px !important;
	font-size: 12px;
}
.dms--burger-bar-container.opened + #dms--menu,
.dms--burger-bar-container.opened + #dms--menu::before{
	padding: 40px 0;
}

.help-block.error-help-block{
	font-size: 12px;
	text-align: right;
	padding-right: 20px;
	color: #ff5a5e;
	font-weight: normal;
}


#dms--menu,
.dms--logo, .dms--header_logo, .dms--nav_bar > *{
	/*z-index: 800;*/
}
.dms--common_blog_posts_content{
	padding-right: 0;
}
.min-h-50{
	min-height: 50px;
}
button:focus, a:focus{
	outline: none;
}